
TYPO3.Flow - Task # 48254

Status: Resolved Priority: Could have
Author: Alexander Berl Category: Validation
Created: 2013-05-16 Assigned To:
Updated: 2013-08-05 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Add german translations for bundled validation error messages
Description

Add the german translations for the validation error messages

Related issues:
related to TYPO3.Flow - Task # 45279: Add new translations for bundled valida... Resolved 2013-02-08

Associated revisions
Revision 9808fb28 - 2013-05-21 11:50 - Alexander Berl

[TASK] Add german translation for validation error messages

This adds german translatsions for bundled validation error messages.

Change-Id: Ied9a197e918cefc945ae70fd64161cb42ecc4046
Resolves: #48254
Related: #45279
Releases: master, 2.0

Revision 205a369d - 2013-08-05 10:42 - Alexander Berl

[TASK] Add german translation for validation error messages

This adds german translatsions for bundled validation error messages.

Change-Id: Ied9a197e918cefc945ae70fd64161cb42ecc4046
Resolves: #48254
Related: #45279
Releases: master, 2.0

History
#1 - 2013-05-16 12:43 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20823
#2 - 2013-05-16 12:56 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20823

#3 - 2013-05-16 14:24 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20823

#4 - 2013-05-16 14:27 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20823

#5 - 2013-05-21 11:40 - Robert Lemke
- Category set to Validation
- Priority changed from Should have to Could have
- Target version set to 2.0

#6 - 2013-05-21 11:50 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20823

#7 - 2013-05-21 12:35 - Alexander Berl
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9808fb28b3cf2ea4671c0d4474c13dcf086908f2.

#8 - 2013-08-05 10:42 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/22816

#9 - 2013-08-05 11:35 - Alexander Berl
- Status changed from Under Review to Resolved

Applied in changeset commit:205a369d3015c14540c98545934afe7d3d1565d8.
